View Issue Details

IDProjectCategoryView StatusLast Update
0000604luatexfeature requestpublic2015-11-02 16:33
ReporterphiAssigned ToHans Hagen 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformCore 2 DuoOSOS XOS Version10.6.7
Product Version0.65.0 
Target VersionFixed in Version0.85.0 
Summary0000604: Use normal delimiter scaling when FractionDelimiter(DisplayStyle)Size is not defined
DescriptionIf the parameters FractionDelimiterSize and FractionDelimiterDisplayStyleSize are not defined, LuaTeX should use the normal delimiter scaling as discussed on the mailing list [1]. The patch [2] implements this, provided the font loader sets the parameters correctly (to \maxdimen).

[1] http://tug.org/pipermail/lualatex-dev/2011-March/001130.html
[2] https://github.com/phst/unimath-extras/blob/master/luatex-patches/delimiter-sizes.patch
Tagsmath

Activities

Hans Hagen

2015-11-02 16:33

manager   ~0001494

that code path (sort of) will be followed when one says:

\mathoption useoldfractionscaling 1

(btw, only relevant for new fonts)

Issue History

Date Modified Username Field Change
2011-03-31 16:26 phi New Issue
2012-04-09 04:50 Khaled Hosny Tag Attached: math
2015-11-02 16:33 Hans Hagen Note Added: 0001494
2015-11-02 16:33 Hans Hagen Status new => closed
2015-11-02 16:33 Hans Hagen Assigned To => Hans Hagen
2015-11-02 16:33 Hans Hagen Resolution open => fixed
2015-11-02 16:33 Hans Hagen Fixed in Version => 0.85.0